Name: metacam
Version: 1.2
Release: alt1

Summary: Command line tool to read the EXIF extensions in JPEG files
License: GPL
Group: Graphics
URL: http://www.cheeseplant.org/~daniel/pages/metacam.html

Source: ftp://ftp.cheeseplant.org/pub/metacam-%version.tar.gz


# Automatically added by buildreq on Mon Apr 25 2005
BuildRequires: gcc-c++ libstdc++-devel

%description
Most digital cameras produce EXIF files, which are JPEG files with
extra tags that contain information about the image.

In contrary to the tools "exif" and "gexif" (and all other
libexif-based tools as "gphoto2") this tool gives a much easier
readable summary of camera settings. But the speciality of this
program is that it knows many manufacturer-specific entries for Nikon,
Canon, and Olympus cameras.

%prep
%setup -q

subst 's/-O. /%optflags /' Makefile

%build
%make_build

%install
install -pD -m755 metacam $RPM_BUILD_ROOT%_bindir/metacam

%files
%_bindir/*
%doc BUGS README* THANKS layout.txt

%changelog
* Mon Apr 25 2005 Victor Forsyuk <force@altlinux.ru> 1.2-alt1
- Initial build.
